src-git-full packages https://github.com/immortalwrt/packages.git^474706c88
src-git-full luci https://github.com/immortalwrt/luci.git^97b019be0
src-git-full routing https://github.com/openwrt/routing.git^d79f2b5
src-git-full telephony https://github.com/openwrt/telephony.git^920fbc5
